### Name: normexp.fit
### Title: Fit Normal+Exp Convolution Model to Observed Intensities
### Aliases: normexp.fit
### Keywords: models

### ** Examples

x <- c(2,3,1,10,3,20,5,6)
out <- normexp.fit(x)
normexp.signal(out$par, x=x)



